Bug 78121 - [ patch ] misc/py-osd: rename the extention name to the original one, install docs
Summary: [ patch ] misc/py-osd: rename the extention name to the original one, install...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-26 16:30 UTC by Roman Bogorodskiy
Modified: 2005-04-05 18:17 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (4.53 KB, patch)
2005-02-26 16:30 UTC, Roman Bogorodskiy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy 2005-02-26 16:30:21 UTC
	- the original extension name is "pyosd", not "osd" and I don't see the 
	reason why can't we keep it as is. Remove these patches.
	- use @ for REINPLACE_CMD, it's not intersting for a user's eye
	- install docs

	Added files: files/patch-setup.py
	Removed files: files/patch-aa
Comment 1 Roman Bogorodskiy freebsd_committer 2005-03-08 07:22:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll handle this
Comment 2 Roman Bogorodskiy freebsd_committer 2005-03-08 07:29:52 UTC
Dear maintainer of FreeBSD port misc/py-osd, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/78121

Do you approve it?

-Roman Bogorodskiy
Comment 3 Roman Bogorodskiy freebsd_committer 2005-03-08 09:32:10 UTC
State Changed
From-To: open->feedback

Asked for maintainer's approval
Comment 4 Roman Bogorodskiy freebsd_committer 2005-04-05 18:17:17 UTC
State Changed
From-To: feedback->closed

Committed.